{
  "name": "homebridge-heatmiser-smartstat",
  "version": "0.0.14",
  "description": "heatmiser smartstat",
  "main": "dist/accessory.js",
  "scripts": {
    "build": "tsc"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/sedov.nz/homebridge-heatmiser-smartstat.git"
  },
  "engines": {
    "homebridge": ">=1.0.0"
  },
  "keywords": [
    "homebridge-plugin",
    "homebridge",
    "heatmiser",
    "smartstat"
  ],
  "author": "Alexander Sedov <sedov.nz@gmail.com>",
  "license": "MIT",
  "files": [
    "LICENSE",
    "dist"
  ],
  "bugs": {
    "url": "https://gitlab.com/sedov.nz/homebridge-heatmiser-smartstat/issues"
  },
  "homepage": "https://gitlab.com/sedov.nz/homebridge-heatmiser-smartstat#readme",
  "devDependencies": {
    "@types/node": "^17.0.14",
    "@typescript-eslint/eslint-plugin": "^5.10.2",
    "@typescript-eslint/parser": "^5.10.2",
    "eslint": "^7.32.0",
    "eslint-config-standard": "^16.0.3",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^5.2.0",
    "homebridge": "^1.4.0",
    "typescript": "^4.5.5"
  }
}
